
移动wifi7 - Bug #3301

【IF6】平台下发查询wifi状态为空

03/26/2025 10:53 - 琪 董

Status: Resolved Start date: 03/26/2025

Priority: Normal Due date:  

Assignee: 琪 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: ZN-E7_V1.0.0324 复现概率: 100%

Description

测试步骤：

1、登录平台

2、下发查询wifi状态

通过标准：

3、查询返回正常

实际结果：

2、查询返回为空

History

#1 - 03/26/2025 16:26 - 洋 刘

- Status changed from New to In Progress

与if8 wifi状态类似 杭研在看

#2 - 03/26/2025 17:09 - 洋 刘

- Status changed from In Progress to Resolved

已解决

#3 - 04/01/2025 16:57 - 琪 董

- File 6943077b62c6d7520fc7c755713f408.png added

- File Serial-COM90401165659.log added

- Status changed from Resolved to New

SMP Mon Mar 31 09:27:45 CST 2025，验证未通过

#4 - 04/08/2025 09:55 - 洋 刘

- Status changed from New to Resolved

- Assignee changed from 洋 刘 to 琪 董

Files

bc7865a28c5a232dc19b37063cf5448.png 29.8 KB 03/26/2025 琪 董

6943077b62c6d7520fc7c755713f408.png 39.7 KB 04/01/2025 琪 董

Serial-COM90401165659.log 82.2 KB 04/01/2025 琪 董
